age = int(input("Enter your age: "))

if age <= 18:
    print("You're a youngin'")
elif age > 18 and age <= 35:
    print("The early adult years")
elif age > 35 and age <= 55:
    print("Middle aged, time to buy a really expensive car")
elif age > 55 and age <= 64:
    print("Getting older...")
else:
    print("Retirement! Time to live out the golden years.")